.logo{
	margin: auto;
	text-align: center;
}
.logo img{
	width: 100%
}
.menu{
	background: #302824;
	text-align: center;
}
.menu-bg input,.menu-bg label{
  display:none;
}
.menu ul{
	padding: 0px;
	margin: 0px
}
.menu ul li{
	text-align: center;
	list-style:none;
	display: inline-block;
}
.menu ul li a{
	text-decoration: none!important;
	display: block;
	padding: 7px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	transition: .7s
}
.menu ul li a:hover{
	background: #fff;
	color: #000;
}
.middle{
	margin: 10px 0px;
}
/*left side*/
.left-box{
	border:1px solid #3B3B3B;
	margin-bottom: 10px;
}
.heading h4{
	background: #302824;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	padding: 7px 10px;
	margin: 0px;
}
.left-box-detail{
	padding: 5px;
}
.left-box img{
	width: 100%;
	padding: 5px;
	border-bottom: 2px solid #fff 
}
.left-box a img:hover{
	border-bottom: 2px solid #302824 
}
/*gallery*/
.gallery{
	margin-top: 10px;
}
.product-image-box {
    position: relative;
}
.product-image-container{
  background: #fff;
    width: 100%;
    position: relative;
    text-align: center;
    margin: 0 auto;
  border:  solid 1px #3B3B3B;;
    padding: 30px;
    padding-bottom: 40px;

 
}
.product-image-container img{
  max-width: 100%;
  max-height: 100%;

}
.product-more-views {
/*  position: absolute;
  top:15px;
  width: 100px;*/
  margin-top: 10px;
  text-align: center;
}
.x-hold{
  border:  solid 1px #3B3B3B;;
  background: #fff;
    position: relative;
    text-align: center;
    margin-bottom: 5px;
}
.product-more-views ul { list-style: none;
  padding: 0;
  text-align: center;
position: relative;
}

.product-more-views ul li { display: inline-block;}
.product-image-container { display: none;}
.product-image-box input { display: none;}
.product-more-views label{
    width: 60px;
    height: 60px;
    padding: 0;
    margin: 0px;
    overflow: hidden;
    display: inline-block;
    cursor: pointer;
    text-align: center;
    position: relative;
    background: #fff;
}
.product-image-box label:hover { cursor: pointer;}
#gal1:checked ~ .product-more-views ul li #lg1, #gal2:checked ~ .product-more-views ul li #lg2, #gal3:checked ~ .product-more-views ul li #lg3, #gal4:checked ~ .product-more-views ul li #lg4, #gal5:checked ~ .product-more-views ul li #lg5, #gal6:checked ~ .product-more-views ul li #lg6, #gal7:checked ~ .product-more-views ul li #lg7, #gal8:checked ~ .product-more-views ul li #lg8, #gal9:checked ~ .product-more-views ul li #lg9, #gal10:checked ~ .product-more-views ul li #lg10, #gal11:checked ~ .product-more-views ul li #lg11, #gal2:checked ~ .product-more-views ul li #lg12 { opacity: 1;filter: 1;}
#gal1:checked ~ #content1, #gal2:checked ~ #content2, #gal3:checked ~ #content3, #gal4:checked ~ #content4, #gal5:checked ~ #content5, #gal6:checked ~ #content6, #gal7:checked ~ #content7, #gal8:checked ~ #content8, #gal9:checked ~ #content9, #gal10:checked ~ #content10, #gal11:checked ~ #content11, #gal12:checked ~ #content12 { display: inline-block;}
.product-more-views img {
  margin: auto;
  max-height: 100%;
  max-width: 100%;
}
#product-condition img{
  position: relative;
  display: none;
  margin-top: 10px;
}

.right-right-box{
	border:1px solid #3B3B3B;
	margin: 10px 0px; 
}
.right-right-box ul {
	padding: 0px;
	margin:0px;
	list-style: none;
}
.right-right-box ul li{
	border-bottom: 1px solid #3B3B3B;
	padding: 7px 0px;
	padding-left: 10px;
}
.price h4{
	text-align: center;
	font-size:21px;
}
.buy-now a{
	text-align: center;
	text-decoration: none!important;
	display: block;
	background: #302824;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	padding: 7px 10px;
	margin: 0px;
	transition: .7s;
	border:1px solid #ddd;
}
.buy-now a:hover{
	background: #fff;
	color: #000;
	border:1px solid #ddd;
}
.description-detail{
	padding: 10px;
	border:1px solid #3B3B3B;
}
.description-box{
	margin-bottom: 10px;
}
.product{
	text-align: center;
	border:1px solid #3B3B3B;
	padding: 10px;
	margin:10px 0px; 
}
.product-img {
	height: 160px;
	text-align: center;
}
.product-img img{
	max-width: 100%;
	max-height: 100%;
	margin:auto;
}
.title{
	height: 60px;
	overflow: hidden;
}
.price{
	font-size: 22px;
	font-weight: bold;
}
@media only screen and (max-width: 769px) {
.menu-bg input,.menu-bg label{
  display: block;
}
.menu-bg input{
  visibility: hidden;
}
.menu-bg label{
    text-transform:uppercase;
  background:#3B3B3B;
  color: #000;
  padding-left:10px;
  font-size: 20px;
  padding: 5px;
  text-align: left;
}

.menu-bg input:checked ~ .menu{
  display: block;
  transition: .3s
}
.menu{
  display: none;
}
.menu ul li{
  display: table;
   width: 100%!important;
   text-align: left;
   border-bottom:1px solid #3B3B3B;
}
.menu ul li a{
  font-size: 15px;
  display: block;
  width: 100%!important
}
.left-box-detail img{
		width: 210px
	}
	.left-box-detail{
	    text-align:center;
	}

}